/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
*/
/* Increase the body font size on small devices */
html{
    font-size: 90%;
}

#pageTop{
    margin-top: 1%;
}

body.page-node-127 #ContentLogo{
    padding-top: 5px;
    padding-bottom: 5px;
}

.page-node-127 #main_content{
    margin-bottom: 0;
}

#menuMain{
    margin-top: 1%;
}

#menuMain ul.menu li.menu-item-414, #menuMain ul.menu li.menu-item-426{
    width: 5em;
}

#menuMain ul.menu li.menu-item-415, #menuMain ul.menu li.menu-item-430{
    width: 6.8em;
}

#menuMain ul.menu li.menu-item-416, #menuMain ul.menu li.menu-item-431{
    width: 4em;
}

#block-views-imagenes-seccion-block-1, #block-views-imagenes-seccion-block{
    display: none;
}

.scroll{
    margin-top: 3%;
    max-height: none !important;
}

#centerParent, #main_content{
    height: auto !important;
}

#content{
    width: 90%;
    margin: 5% auto 0 auto;
}

/* Comunidad */
#block-block-4{
    font-size: 130%;
}

/* Galeria */

#titleGaleria{
    font-size: 165%;
}

#node-gallery-item-node-form .form-item-title{
    width: 70%;
    margin-right: 0.5em;
}

#block-block-15{
    display: none;
}



